libmodemmanager-qt-devel-5.32.0-1.mga6.i586.rpm


Advertisement

Description

libmodemmanager-qt-devel - Devel stuff for modemmanager-qt

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package name libmodemmanager-qt-devel
Package version 5.32.0
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 104.99 KB
Download size 33.12 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files needed if you wish to build applications
based on modemmanager-qt.

Alternatives

Package Version Architecture Repository
libmodemmanager-qt-devel-5.42.0-1.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libmodemmanager-qt-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libQt5DBus) -
devel(libQt5Xml) -
devel(libstdc++) -
libkf5modemmanagerqt5 == 5.32.0-1.mga6

Provides

Name Value
cmake(KF5ModemManagerQt) == 5.32.0
devel(libKF5ModemManagerQt) -
libmodemmanager-qt-devel == 5.32.0-1.mga6
libmodemmanager-qt-devel(x86-32) == 5.32.0-1.mga6
libplasma5-libnm-qt-devel == 5.32.0-1.mga6
modemmanager-qt-devel == 5.32.0-1.mga6

Obsoletes

Name Value
libplasma5-libnm-qt-devel < 5.11.0

Download

Type URL
Binary Package libmodemmanager-qt-devel-5.32.0-1.mga6.i586.rpm
Source Package modemmanager-qt-5.32.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libmodemmanager-qt-devel rpm package:
    # urpmi libmodemmanager-qt-devel

Files

Path
/usr/include/KF5/modemmanagerqt_version.h
/usr/include/KF5/ModemManagerQt/Bearer
/usr/include/KF5/ModemManagerQt/GenericTypes
/usr/include/KF5/ModemManagerQt/Interface
/usr/include/KF5/ModemManagerQt/Manager
/usr/include/KF5/ModemManagerQt/Modem
/usr/include/KF5/ModemManagerQt/Modem3Gpp
/usr/include/KF5/ModemManagerQt/Modem3GppUssd
/usr/include/KF5/ModemManagerQt/ModemCdma
/usr/include/KF5/ModemManagerQt/ModemDevice
/usr/include/KF5/ModemManagerQt/ModemFirmware
/usr/include/KF5/ModemManagerQt/ModemLocation
/usr/include/KF5/ModemManagerQt/ModemMessaging
/usr/include/KF5/ModemManagerQt/ModemOma
/usr/include/KF5/ModemManagerQt/ModemSignal
/usr/include/KF5/ModemManagerQt/ModemSimple
/usr/include/KF5/ModemManagerQt/ModemTime
/usr/include/KF5/ModemManagerQt/Sim
/usr/include/KF5/ModemManagerQt/Sms
/usr/include/KF5/ModemManagerQt/bearer.h
/usr/include/KF5/ModemManagerQt/generictypes.h
/usr/include/KF5/ModemManagerQt/interface.h
/usr/include/KF5/ModemManagerQt/manager.h
/usr/include/KF5/ModemManagerQt/modem.h
/usr/include/KF5/ModemManagerQt/modem3gpp.h
/usr/include/KF5/ModemManagerQt/modem3gppussd.h
/usr/include/KF5/ModemManagerQt/modemcdma.h
/usr/include/KF5/ModemManagerQt/modemdevice.h
/usr/include/KF5/ModemManagerQt/modemfirmware.h
/usr/include/KF5/ModemManagerQt/modemlocation.h
/usr/include/KF5/ModemManagerQt/modemmanagerqt_export.h
/usr/include/KF5/ModemManagerQt/modemmessaging.h
/usr/include/KF5/ModemManagerQt/modemoma.h
/usr/include/KF5/ModemManagerQt/modemsignal.h
/usr/include/KF5/ModemManagerQt/modemsimple.h
/usr/include/KF5/ModemManagerQt/modemtime.h
/usr/include/KF5/ModemManagerQt/sim.h
/usr/include/KF5/ModemManagerQt/sms.h
/usr/lib/libKF5ModemManagerQt.so
/usr/lib/cmake/KF5ModemManagerQt/KF5ModemManagerQtConfig.cmake
/usr/lib/cmake/KF5ModemManagerQt/KF5ModemManagerQtConfigVersion.cmake
/usr/lib/cmake/KF5ModemManagerQt/KF5ModemManagerQtTargets-relwithdebinfo.cmake
/usr/lib/cmake/KF5ModemManagerQt/KF5ModemManagerQtTargets.cmake
/usr/lib/qt5/mkspecs/modules/qt_ModemManagerQt.pri

Changelog

2017-03-06 - neoclust <neoclust> 5.32.0-1.mga6
+ Revision: 1089001
- New version 5.32.0
2016-12-13 - neoclust <neoclust> 5.29.0-1.mga6
+ Revision: 1074573
- New version 5.29.0
2016-12-04 - neoclust <neoclust> 5.28.0-1.mga6
+ Revision: 1072237
- New version 5.28.0
2016-10-04 - neoclust <neoclust> 5.27.0-1.mga6
+ Revision: 1058392
- New version 5.27.0
2016-09-08 - neoclust <neoclust> 5.26.0-1.mga6
+ Revision: 1050569
- New version 5.26.0
2016-08-09 - neoclust <neoclust> 5.25.0-1.mga6
+ Revision: 1045147
- New version 5.25.0
2016-07-12 - neoclust <neoclust> 5.24.0-1.mga6
+ Revision: 1041369
- New version 5.24.0
2016-06-17 - neoclust <neoclust> 5.23.0-1.mga6
+ Revision: 1021967
- New version 5.23.0
2016-05-12 - neoclust <neoclust> 5.22.0-1.mga6
+ Revision: 1014377
- New version 5.22.0
2016-04-09 - neoclust <neoclust> 5.21.0-1.mga6
+ Revision: 999666
- New version 5.21.0

See Also

Package Description
libmodemmanagerqt-devel-1.0.1-5.mga6.i586.rpm Devel files for libmm-qt
libmodemmanagerqt0-1.0.1-5.mga6.i586.rpm Runtime library for libmm-qt
libmodpbase64-devel-3.10.3-6.mga6.i586.rpm Development files for the stringencoders library
libmodpbase64_0-3.10.3-6.mga6.i586.rpm High performance c-string transformations library
libmodplug-devel-0.8.9.0-1.mga6.i586.rpm Header files for compiling against Modplug library
libmodplug1-0.8.9.0-1.mga6.i586.rpm Modplug shared library
libmolletnetwork4-16.12.3-1.mga6.i586.rpm KDE4 core library
libmonetra-devel-7.7.0-7.mga6.i586.rpm Static library and header files for the libmonetra library
libmonetra7-7.7.0-7.mga6.i586.rpm Library to allow credit card processing through MCVE
libmono-profiler-gui-thread-check0-2.99.3-6.mga6.i586.rpm Profiler for gtk-sharp3
libmorph-devel-20060817-12.mga6.i586.rpm Headers and libraries required for xmorph/gtkmorph development
libmorph1-20060817-12.mga6.i586.rpm Internal library required for xmorph/gtkmorph
libmotif-devel-2.3.6-1.mga6.i586.rpm Motif development libraries and header files
libmount-devel-2.28.2-2.mga6.i586.rpm Universal mount library development sources
libmount1-2.28.2-2.mga6.i586.rpm Universal mount library
Advertisement
Advertisement